@font-face {
    font-family: 'MyriadProSemiBold';
    src: url('MYRIADPRO-SEMIBOLD.otf');
}

@font-face {
    font-family: 'MyriadPro';
    src: url('MYRIADPRO-REGULAR.otf');
    font-weight: normal;
    font-style: normal;
}
/* CSS Document */
body
{	padding: 0;
	margin: 0;
	font: 12px Arial, Helvetica sans-serif;
	background: #ffffff; /*#F1F1F2;*/
}
p, td, div {font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
body #form {
	margin: 0;
	padding: 0;
}


.tb {background: url('/content/images/tb.jpg') no-repeat center top #ffffff ;}
.tr-icos {/*height: 86px;*/padding-right:300px;}
.tel {font: bold 18px/30px "MyriadProSemiBold", Arial; color: #fff; }
.menu-bar
{
    /*background: url('/content/images/menu-bar.png') no-repeat center top;*/
    /*height: 82px;*/
}
.cb {background: url('/content/images/cb.png') repeat-y center; height: 300px;margin: 0;
		padding: 0;
		text-align: left;}
.maincontent{width:960px;clear:both; margin: 0 auto;}
#content {
	background: #fff;
	margin-bottom: 2em;
	padding: 20px 20px;
	width:960px;clear: both; margin: 0 auto;}
.bb {height: 100px;}
.menu-bg { /*padding-top: 26px;*/ }
.facebook-icos img {margin-right: 11px; margin-bottom: 15px;}

.menu-bg td {/*background: url('/content/images/menu-separator.jpg') no-repeat right;*/ padding: 5px 16px 1px; text-align:right;}
.menu-bg a:link, .menu-bg a:visited, .login:link, .login:visited { text-transform: uppercase; font: normal 14px/49px Arial, Helvetica, sans-serif; color: #646363; text-decoration: none; float: left; display: block; background-color:transparent;}
.menu-bg a:hover, .menu-bg a:active, .menu-bg a.current, .login:hover { text-transform: uppercase; font: normal 14px/49px Arial, Helvetica, sans-serif; color: #2EBDEE; text-decoration: none; float: left; display: block; background-color:transparent;  text-transform: uppercase;}
.menu-bg td.menuover, .login:hover { /*color: #2EBDEE;*/ color: #f5a23c;}
.menu-bg td.menuover a:link, .menu-bg a:visited {  text-transform: uppercase; font: normal 14px/49px Arial, Helvetica, sans-serif; color: #646363; text-decoration: none; float: left; display: block; background-color:transparent;}
.menu-bg td.menuover a:hover, .menu-bg a:active, .menu-bg a.current, .login.current, .login:hover {  text-transform: uppercase; font: normal 14px/49px Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; float: left; display: block; background-color:#f1a21d; padding: 0 8px 0 8px;}

.bottompane td, .bottompane p {font: normal 12px/18px Arial, Helvetica, sans-serif; color: #fff;}
.bottompane ul {margin:0; padding:0;}
.bottompane ul li {list-style: disc; margin-left: 20px;}
.bottompane h2 {font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #fff; text-transform: uppercase;}
/* Search */
#dnnSearch {margin: 26px 0 0 0; padding: 0 0 0 4px; height: 24px; border: none; background: url('/content/images/search-bg.jpg') no-repeat; width: 230px; display: block;}
#dnnSearch input {
	border: 0;
	background: transparent;
	width: 180px;
	height: 24px;
	color: #939292;
	margin-top: 0;
	float: left;
	display: block;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 4px;
}
*:focus {outline: none;}
#dnnSearch img { float: right; display: block; margin-top: 6px; margin-right: 22px; }

.bannerpane {padding: 7px 0 0 0;}
.contentpane {padding: 20px;}
.rightpane {padding: 20px 10px 20px 10px;}
.middlepane {}
.middlepane1, .middlepane2, .middlepane3 {width: 24%; padding-right: 20px; padding-bottom: 15px;}
.middlepane4 {padding-bottom: 15px;}
.bottompane1, .bottompane2, .bottompane3 {padding: 0 20px 0 30px;}

.footer-bg {background: url('/Content/images/footer_bg.jpg') repeat-x ; font: normal 12px/18px Arial, Helvetica, sans-serif; color: #fff!important; text-decoration: none; padding: 13px 0;}
.footer-bg a:link, .footer-bg a:visited {font: normal 12px/18px Arial, Helvetica, sans-serif; color: #f1a21d; text-decoration: none;}
.footer-bg a:hover, .footer-bg a:active {font: normal 12px/18px Arial, Helvetica, sans-serif; color: #f1a21d; text-decoration: underline;}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}


/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Arial;
  font-size: 26px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #f5a23c;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Arial;
  font-size: 18px;
  font-style: bold;
  font-weight: normal;
  text-align: left;
  color: #f5a23c;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial;
  font-size: 16px;
  font-style: bold;
  text-align: left;
  color: #2EBDEE;
  margin: 0;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #2EBDEE;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #2EBDEE;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #2EBDEE;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #2960C6;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
   
}

A:link, A:visited, A:active  {
	text-decoration: none;
	color: #f1a21d;
}

A:hover {
	text-decoration: underline;
	color: #f1a21d;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {}

UL LI   {
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #fff;
    height:1pt;
    text-align:left;
}

.readonly { background: #F0F0F0; }
.detalbox .textbox span.left.readonly { background-image: url('/content/images/left_readonly.png')}
.detalbox .textbox span.right.readonly {background-image: url('/content/images/right_readonly.png')}

.login, .login:link { /*background: url('/content/images/menu-separator.jpg') no-repeat left; padding: 5px 10px 0px 16px;*/ float: right; text-transform: uppercase; }

.search-filter { }
.search-filter table tr th { color: #333333; font-size: 14px; }
.search-filter table tr td #stringSearch {  width: 330px; 
height: 26px; line-height: 26px; }
.search-filter table tr td #BeginDate, .search-filter table tr td #EndDate { width: 85px; height: 26px; }
.search-filter table tr td select { height: 32px; line-height: 32px; padding-top: 5px;  }
.search-filter table tr td select option { height: 32px; line-height: 32px; padding-top: 15px; }
@-moz-document url-prefix() 
{
    .search-filter table tr td #stringSearch { width: 475px; }    
}

.search-filter table tr td #labelnoSearch {  width: 160px; 
height: 26px; line-height: 26px; margin-right: 10px;}

.action-selection { width: 110px; }

#modal-background  { background: #000; z-index: 998px; position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; opacity:0.6; filter:alpha(opacity=60); }

#modal-dialog { position: fixed; z-index: 999; background: #fff; border: 1px solid #000; min-height: 100px; padding: 15px; width: 500px; }
#modal-dialog #modal-close { float: right; height: 25px; width: 25px; margin: -22px -27px 0px 0px; background: url(/images/close.png) no-repeat; cursor: pointer; }
#modal-dialog #modal-title { display: block; color: #2EBDEE; font-size: 18px; font-weight: bold; }
#modal-dialog #modal-text { display: block; padding: 25px 0px 15px 0px; font-weight: bold; font-size: 16px; color: #000; }
#modal-dialog #modal-subtext { display: block; padding: 0px 0px 15px 0px; font-size: 16px; color: #000; }

#modal-dialog .dynamic-form-field { display: block; padding: 10px 0px 15px 0px; font-size: 13px; }
#modal-dialog .dynamic-form-field label.dynamic-form-label { padding-right: 10px; }

#modal-dialog #modal-buttons { float: right; margin-right: -25px; }
#modal-dialog #modal-buttons #confirm-button { margin-left: 15px; margin-right: 25px; cursor: pointer; margin-top: -10px; }
#modal-dialog #modal-buttons #cancel-confirm { color: #2EBDEE; cursor: pointer; }

#OrderListTable #consignment-ref { width: 100px; }
#OrderListTable #order-received { width: 130px; }
#OrderListTable #consignment-contact, #OrderListTable #consignment-company, 
#OrderListTable #service-type { width: 90px; }
#OrderListTable #consignment-delivery { width: 220px; }
#OrderListTable #consignment-status { width: 100px; }

#OrderListTable td.order-status { text-align: center; }

.page-controls { float: right; }
.page-controls .page-sizer { float: left; margin-top: 16px; color: #333333; margin-left: 25px; }
.page-controls .page-sizer select { padding: 4px; }

#csv-export { float: right; }

.detail-wrapper { margin-bottom: 25px; word-wrap: break-word; }
.order-details-left, .order-details-right { float: left; width: 380px; margin-right: 20px; }
.order-details-left label, .order-details-right label { color: #333333; display: block; float: left; font-weight: bold; width: 120px; font-size: 14px; }
.order-details-left .order-detail-field, .order-details-right .order-detail-field { width: 200px; float: right; }

.consignment-status { margin-bottom: 10px; display: block; }

#order-action-buttons { width: 140px; float: left; }
#order-action-buttons a, #order-action-buttons button { width: 118px; margin-top: 0px }
#order-action-buttons button { width: 150px; }
#order-action-buttons a#send-tracking-link { }
#order-action-buttons a:hover, #order-action-buttons button { cursor: pointer; }
.clear { clear: both; }

.label-text { display: block; float: left;  color: #333333; font-weight: bold; margin-right:10px; margin-top: 10px; }

.consignments-list-buttons { float: right; margin-top: -40px; }

#simple-sender-details { margin-left: 0px; }
#simple-sender-details label.label-text { height: 80px; margin-top: 0px; }
#simple-sender-details #simple-note { background: #EBEBEB; padding: 10px 30px 10px 70px; margin-right:50px; margin-left: 105px; }

#group-note { background: #f6f6f6; padding: 10px 50px; float: left; margin-left: 85px; }

select.simple-send-deliver { width: 400px; margin-right: 5px; }

a#simple-cancel { font-size: 14px; }
#simple-confirm { line-height: 30px; height: 39px; width:160px; padding: 0px 20px; color: #646363; background-image: url('/content/images/confirm.jpg'); font-size: 14px; margin-left: 10px; cursor: pointer; }

.save-cancel { float: right; width: 120px; float: right; margin-top: 20px; }
.save-cancel a { line-height: 25px; }
.save-cancel #save-changes { display: block; text-align: center; float: right; line-height: 25px; height: 25px; width: 50px; border: 1px solid #919191; padding: 0px 5px; color: #919191; background: #EDEEEE; }

#group-magage-header { height: 50px; }

#groups-header { width: 265px; float: left; }
#groups-header span { font-weight: bold; display: block; float: left; color: #000; font-size: 16px; margin-top: 15px; }
#groups-header a { float: right; }

#addresses-header { width: 650px; float: left; margin-left: 25px; }
#addresses-header span { font-weight: bold; display: block; float: left; color: #000; font-size: 16px; margin-top: 15px; }

.group-cell { cursor: pointer; }

.error-container { background: #FFE4F3; padding: 10px 20px; border: 1px solid #E6D7DE; color: #000; display: none; }
.error-container img { display: block; float: left; }
.error-container .message { display: block; float: left; padding-top: 20px; font-size: 14px; padding-left: 10px; }

a.blue-button, button.blue-button { line-height: 30px; color: #fff; display: block; padding: 0px 15px; background: #0084E2; float: right; margin: 10px 0px; border: 1px solid #424242; white-space: nowrap; text-align: center; cursor: pointer; }
a.brown-button { line-height: 30px; color: #fff;  padding: 0px 15px; background: #863C39;  margin: 10px 0px; border: 1px solid #424242; white-space: nowrap; text-align: center; cursor: pointer; }
input.grey-button, button.grey-button, a.grey-button { height: 30px; line-height: 30px; color: #000; display: block; padding: 0px 15px; background: #EDEEEE; float: right; margin: 10px 0px; border: 1px solid #424242; white-space: nowrap; text-align: center; cursor: pointer;  color:#863C39;}
input.brown-button, button.brown-button { height: 30px; line-height: 30px; color: #fff; padding: 0px 15px; background:  #863C39; margin: 10px 0px; border: 1px solid #424242; white-space: nowrap; text-align: center; cursor: pointer;  color:#863C39;}

input.grey-button:hover, button.grey-button:hover, a.grey-button:hover, a.blue-button:hover, button.blue-button:hover { text-decoration: underline; }
a.orange-button, button.orange-button { line-height: 30px; color: #f5a23c; display: block; padding: 0px 60px; background-image: url("/content/images/add_new_address.jpg"); float: right; margin: 10px 0px; white-space: nowrap; text-align: center; cursor: pointer; }
a.orange-newaddress-button, button.orange-newaddress-button { line-height: 30px; color: #f5a23c; display: block; padding: 0px 60px; background-image: url("/content/images/new_address.jpg"); float: right; margin: 10px 0px; white-space: nowrap; text-align: center; cursor: pointer; }
.title
{
    color:Red;
}


a.home-icon{background: url('images/home-ico.png')}

.float-right{float:right;}

a.orange-btn, button.orange-btn { line-height: 30px; color: #f5a23c; display: block; padding: 0px 60px; float: right; margin: 10px 0px; white-space: nowrap; text-align: center; cursor: pointer; }

#urgent-confirm { line-height: 30px; height: 39px; width:120px; padding: 0px 20px; color: #646363; background-image: url('/content/images/confirm.jpg'); font-size: 14px; margin-left: 10px; cursor: pointer; }



/***** Popup *****/
/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
}
 
/* Inner */
.popup-inner {
    max-width:800px;
    width:98%;
    padding:15px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
}
 
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
}
 
.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}

/* Outer */
.popup {
    background:rgba(0,0,0,0.75);
}

.error{
	color : red;
}

/*******End of Popup ******/